@media all{

#menu1{
	overflow:hidden;
	background:none;
	right:0;float:none;
	position:static;
	top:0;
	width:100%;
	margin:3em 0;
}

#menu1 a{
	width:24.5%;
	margin:.25%;
}

#menu1 p{
	clear:both;
	padding-top:1em;
}

}

@media screen and (max-width:1024px) {

#menu1{
	left:0 !important;
}

#menu1 div{
	width:100%;
	float:none;
}
	
}

@media screen and (max-width:767px) {

#menu1 a{
	width:49%;
	margin:.5%;
}

.f2 div{
	width:100%;
}

}

@media screen and (max-width:480px) {

#menu1 a{
	width:99.5%;
}

}